summaryrefslogtreecommitdiff
path: root/tests/ln
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>1999-11-07 10:47:52 +0000
committerJim Meyering <jim@meyering.net>1999-11-07 10:47:52 +0000
commit36daa470f4b0b50b8ec47610c3ac0a8360008bd8 (patch)
tree8e500d9e99376ca7fb528bf164f2a458efa571cc /tests/ln
parent5f9feb9aae8b303e2caabcc7ba0858d40c74b178 (diff)
downloadcoreutils-36daa470f4b0b50b8ec47610c3ac0a8360008bd8.tar.xz
Use --b=simple, not the now-deprecated `-V simple'.
Diffstat (limited to 'tests/ln')
-rwxr-xr-xtests/ln/backup-12
-rwxr-xr-xtests/ln/misc2
2 files changed, 2 insertions, 2 deletions
diff --git a/tests/ln/backup-1 b/tests/ln/backup-1
index afb4a63d9..30bdf1d93 100755
--- a/tests/ln/backup-1
+++ b/tests/ln/backup-1
@@ -19,6 +19,6 @@ if test $framework_failure = 1; then
fi
ln b b~ || fail=1
-ln -V simple -f -b a b || fail=1
+ln -f --b=simple a b || fail=1
exit $fail
diff --git a/tests/ln/misc b/tests/ln/misc
index 540511b6d..872767b2f 100755
--- a/tests/ln/misc
+++ b/tests/ln/misc
@@ -91,7 +91,7 @@ rm -rf $d $f $ld
# and the backup file name is a hard link to the destination file.
touch a b || test_failure=1
ln b b~ || test_failure=1
-ln -V simple -f -b a b || fail=1
+ln -f --b=simple a b || fail=1
# Create a hard link to a dangling symlink.
# This is not portable. At least sunos4.1.4 and OpenBSD 2.3 fail this test.